# Generated by Django 3.1.6 on 2024-02-13 09:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('anonticket', '0006_issue_confidential'),
    ]

    operations = [
        migrations.AddField(
            model_name='gitlabaccountrequest',
            name='rejection_reason',
            field=models.TextField(blank=True, help_text='As a moderator, you can add a reason why this item is\n        is rejected. Once saved, it will appear on the user landing page.', verbose_name='Rejection reason for the user'),
        ),
        migrations.AddField(
            model_name='issue',
            name='rejection_reason',
            field=models.TextField(blank=True, help_text='As a moderator, you can add a reason why this item is\n        is rejected. Once saved, it will appear on the user landing page.', null=True, verbose_name='Rejection reason for the user'),
        ),
        migrations.AddField(
            model_name='note',
            name='rejection_reason',
            field=models.TextField(blank=True, help_text='As a moderator, you can add a reason why this item is\n        is rejected. Once saved, it will appear on the user landing page.', verbose_name='Rejection reason for the user'),
        ),
    ]
